/*--
	Theme Name: theme48782
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.5.8
--*/

/* ----------------------------------------
---------------------------------------- */
#topnav li::before {
  content: "";
  height: 50px;
  position: absolute;
  top: -30px !important;
  width: 100%;
}
li.icon-1::before {
  background: rgba(0, 0, 0, 0) url("http://www.armax.com.au/wp-content/uploads/2017/05/12.png") no-repeat scroll 0 0;
left: -1% !important;
}
li.icon-2::before {
  background: rgba(0, 0, 0, 0) url("http://www.armax.com.au/wp-content/uploads/2017/05/11.png") no-repeat scroll 0 0;
left: 36% !important;
}
li.icon-3::before {
  background: rgba(0, 0, 0, 0) url("http://www.armax.com.au/wp-content/uploads/2017/02/1.png") no-repeat scroll 0 0;
left: 33% !important;
}
li.icon-4::before {
  background: rgba(0, 0, 0, 0) url("http://www.armax.com.au/wp-content/uploads/2017/05/9.png") no-repeat scroll 0 0;
left: 38% !important;
}
li.icon-5::before {
  background: rgba(0, 0, 0, 0) url("http://www.armax.com.au/wp-content/uploads/2017/05/10.png") no-repeat scroll 0 0;
left: 40% !important;
}
li.icon-6::before {
  background: rgba(0, 0, 0, 0) url("http://www.armax.com.au/wp-content/uploads/2017/04/8.png") no-repeat scroll 0 0;
left: 44% !important;
}

